/* Section: Think  =====*/

.think .top-bg{background:url(img/prisms/bg-prism-purple.jpg) center no-repeat; background-size:cover; position:relative;}
.think .cut-off, .news .cut-off{background-image:url(img/cutouts/bg-think-top.png); background-position: bottom left; background-repeat:no-repeat; background-size:100% auto; height:100px; position:absolute; bottom:0; z-index:2;}

.think .top-bg.interior, .search .top-bg.interior, .news .top-bg.interior{height:400px;}

.think .blurb .cut-off{background-image:url(img/cutouts/bg-think-top.png), url(img/think-masthead.png); background-position: bottom left, 102% 50px; background-repeat:no-repeat; background-size:100% auto, auto; height:531px; position:absolute; bottom:0; z-index:2;}
.think .top-bg.blurb{ padding-bottom:120px; height:auto;}
.think .bump{position:static; padding:50px 0;}

.articles.content h1{ font-size:20px; line-height:24px; margin:10px 0; color:#563373;}
.articles.content h1 a, .archive h1 a{color:#563373!important;}
.articles.content h1 a:hover{color:#009776!important;}
.articles.content a.btn{color:white!important; background-color: #563373;}

.articles.content .contain.author{padding:15px 0;}
.articles.content .contain.author p{margin-bottom:0; }
.articles.content .contain.author a.btn{margin:18px 10px 0 0;}

.meta{color:#009776;}
.meta a{text-decoration:underline; }
.meta a:hover{color:#563373;}
.meta a, .post-full a, .archive article a, .archive section a{color:#009776; font-family:"Geogrotesque-Medium" sans-serif;}
.meta a:hover, .archive .post-full a:hover, .archive article a:hover{color:#563373;}

.featured-posts{margin-bottom:50px;}
.think .featured-posts h1, .post-full h1.title{font-size:36px; margin:20px 0 10px; line-height:40px; }

.sub-posts{margin-bottom:30px;}
.meta, .sub-posts footer, .small{font-size:14px; line-height:20px; }
h2.blue{color:#047caf!important;}
.sub-posts footer{ color:#9A9A9A;}

.post-img{position:relative;}
.think a.category{background-color:#009776; color:white; position:absolute; bottom:0; right:0; padding:7px 15px;}
.think a.category:hover{background-color:#563373; color:white;}

.post-full{margin-bottom:50px;}
.post-full article{margin-top:-200px;}
.post-full article h1{font-size:30px; margin:25px 0; line-height:34px; color:#323232;}
.post-full h2{font-size:24px; margin:15px 0; line-height:30px; color:#563373;}
.post-full h3{font-size:18px; margin:15px 0; line-height:22px; color:#9A9A9A;}
.post-full article h4{font-size:16px; margin:15px 0; line-height:20px; color:#009776;}
.post-full h5{font-size:14px; margin:15px 0; line-height:18px;}
.post-full h6{font-size:12px;  margin:10px 0; color:#9A9A9A;}
.post-full caption{padding-bottom:7px; color:#9A9A9A;}
.post-full header h1{font-style:normal; color:#563373;}
.post-full header{margin-bottom:20px;}
.post-full article footer{border:1px solid #989a99; border-width:1px 0; margin:15px 0; padding-top:10px;}
.post-full aside{margin:75px 0 50px;}
.think .post-full iframe, .think .post-full video{max-width:100%;}
.think figure figcaption{font-size:14px; margin-top:10px; line-height:normal;}

.blog-slider{border-top: 1px solid #B0D135; margin:40px 0;}

aside .contain ul{list-style:none; margin:0; padding:0;}
aside .contain ul a{color:#343233!important; font-size:14px; line-height:20px;}
aside .posts ul li, aside .categories ul li{border-bottom:1px solid #989a99;}
aside .posts ul li:last-child, aside .categories ul li:last-child{border-bottom:0;}
aside .posts ul li a, aside .categories ul li a{display:block; padding:5px;}
aside .posts ul li a:hover, aside .categories ul li a:hover{background-color:#E4E2E2;}
aside .tags ul li{float:left;}
aside .tags ul li a{float:left; padding:0 5px; margin:4px; color:white!important; background-color:#563373;}
aside .tags ul li a:hover{background-color:#009776;}

.archive{margin-top:50px; margin-bottom:50px;}
.archive article, .archive section, .newsevents article{ margin:15px auto; padding-top:15px; padding-bottom:15px; border-bottom: 1px solid #989a99;}
.archive .content article:last-child{border-bottom:0;}
.archive .thumb{margin-right:10px; border-radius:75px; overflow:hidden;}
.archive section h1, .archive article h1{font-size:24px; line-height:32px;}
.featured-posts .meta, .archive .meta{font-size:16px;}

div.archive footer{font-size:14px; color:#9A9A9A;border-bottom:1px solid #989a99;}
div.archive section footer{border-bottom:none;}

.search .archive{margin-top:0;}

.pagination{margin-top:15px;}
.pagination a{height:25px; width:25px; border-radius:25px; background: #727372; color:white; text-align:center; line-height:27px; margin-right:10px; display:block; float:left; font-size:14px;}
.pagination a:hover{background-color:#E4E2E2;}
.pagination a.active{background-color:#009776;}
.pagination a.active:hover{color:white;}
.pagination a.arrow{font-size:11px;}

.next-prev{margin:30px 0 20px 0; overflow:auto;}
.next-prev a{margin:5px 0;}




/*Search*/

.archive section b{ background-color:#C9F2E9;}


/* Large desktop - lg */
@media screen and (min-width: 1200px) {

}

/* Medium Desktop - md */
@media screen and (max-width: 1200px) {

	.think .blurb .cut-off{
background-size: 100% 136px, 60% auto!important;
}

.think .featured-posts h1, .think .post-full h1.title{font-size:28px; line-height:32px;}

.think .blurb .cut-off{background-size:100% auto, 67% auto!important; background-position: bottom left, 125% 50px;}


}


/* Small Desktop to Landscape tablet - sm */
@media screen and (max-width: 992px) {

.think .top-bg.blurb {padding-bottom:130px;}
.think .blurb .cut-off{background-image:url(img/cutouts/bg-think-top.png)!important; background-size:100% auto!important;}
.post-full{margin:50px auto 0;}

.think .post-full aside { margin: 0; }
.next-prev{margin:10px 0 20px 0;}
}


/* Landscape phone to portrait tablet - xs */
@media screen and (max-width: 767px) {

.think .bump{position:relative; top:20px; padding:10px 15px 30px;}
.think .content h1, .think .archive article h1 {font-size: 18px;line-height: 20px;}

.think .featured-posts h1, .post-full h1.title {font-size: 22px;line-height: 26px;}

.featured-posts {margin-bottom: 20px;}



.think .top-bg.interior{height:auto; padding-bottom:60px;}
.think .top-bg.blurb{padding-bottom:40px;}
.think .archive {margin: 20px auto;}
.think .archive article h1{margin:0 0 3px 0;}
.think .content aside{margin-top:25px;}
.think .meta{font-size:14px; line-height:normal;}

.post-full{margin:160px auto 0;}

.featured-posts, .sub-posts{margin-bottom:0;}
.featured-posts article, .sub-posts article{margin-bottom:20px;}


.next-prev .visible-xs{display:inline-block!important;}

.news .top-bg.interior{height:130px; padding-top:inherit;}


}


/* iphone5 landscape */
@media screen and (max-width: 480px) {

}


/* iphone5 portrait */
@media screen and (max-width: 320px) {

}
